module.exports = {
  blogs: require('./blogs.json'),
  docs: require('./docs.json'),
  glossary: require('./glossary.json'),
  locales: require('./locales.json'),
  navs: require('./navs.json'),
  website: require('./website.json'),

  electronLatestStableVersion: '10.1.2',
  electronLatestStableTag: 'v10.1.2',
  electronMasterBranchCommit: '4c9638e2b59d4e92262a5f38f910df03e99a06a7',

  date: 'Fri Sep 25 2020 18:07:46 GMT+0000 (Coordinated Universal Time)',
}
